version: 0.28.65002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: g7+Iz77rMfki9GIkPcUrGZPg46PtCm12P63QZLIr4fkUr/1IYxgx1s8d6wG03isiJViY2WsETHC4AKpqhDVGaQ==
    size: 199623950
    blockMapSize: 208986
path: PrivacySafe-arm64.AppImage
sha512: g7+Iz77rMfki9GIkPcUrGZPg46PtCm12P63QZLIr4fkUr/1IYxgx1s8d6wG03isiJViY2WsETHC4AKpqhDVGaQ==
releaseDate: '2026-05-06T14:50:22.774Z'
